Bug 110004 - installer makes too many assumptions
installer makes too many assumptions
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-11-13 16:05 EST by Travis Meisenheimer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-11-14 12:46:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Travis Meisenheimer 2003-11-13 16:05:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031007

Description of problem:
Not really a bug, just a few installer quirks...
One is that I wish the installer would prompt at the end for the
(presumed) root person to add a regular user.  I really hate to log in
fully as root and I am sure most others would just prefer to su to root

Two is that I wish the installer would ask us for the runlevel we want
to boot into (text/graphical) instead of just assuming graphical if we
do a full install.  Or perhaps include the videocard  configurator RH9
did where it allowed you to change what Anaconda found to be your
video card.

my two cents

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install from scratch and follow steps

Actual Results:  I was not prompted to create a regular user.
I was not allowd to choose to boot into text mode (runlevel 3) or
correctly identify my video card.

Expected Results:  I wanted to create a regular user, boot into text
mode, and correctly identify my video card.

Additional info:
Comment 1 Jeremy Katz 2003-11-14 12:46:08 EST
Creation of a user is done in firstboot, which is done on firstboot.

Adding back screens to work around bugs is the wrong answer, the right
thing to do is to fix things so that X comes up right and not add
hacks so that people can work around misdetection.

Note You need to log in before you can comment on or make changes to this bug.